Bug 235170 - fedora 5 installation problem in SATA harddisks
fedora 5 installation problem in SATA harddisks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
: 235171 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-04 03:31 EDT by arunprabhu
Modified: 2008-05-06 15:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:27:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description arunprabhu 2007-04-04 03:31:06 EDT
Description of problem:
hi 
I'm a newbee to linux installation....
i bought a laptop(HCL-Indian brand)with Hitachi SATA harddisk 120GB,and tried 
loading fedora 5...
first i got error
"AN ERROR HAS OCCURED - NO VALID DEVICES WERE FOUND ON WHICH TO CREATE NEW 
FILESYSTEMS. PLEASE CHECK YOUR HARDWARE FOR THE CAUSE OF THIS PROBLEM."
then i used this command to detect harddisk
linux all-generic-ide noapic nolapic
(I got this from some forum)
thn my harddisk got detected and i was able to install FC5.. 
but when i tried to boot it....
i got this error...
Mount: error No such device or address mounting /dev/root on /sysroot as ext3
Setuproot: moving /dev failed: No such file or directory
Setuproot: error mounting /proc: No such file or directory
Setuproot: error mounting /sys: No such file or directory
Switchroot: mount failed: No such file or directory
Kernel panic – not syncing: Attempted to kill init!

How do i solve this problem....
please help soon....

Version-Release number of selected component (if applicable):

Fedora core 5
How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chuck Ebbert 2007-04-04 10:34:47 EDT
*** Bug 235171 has been marked as a duplicate of this bug. ***
Comment 2 Bug Zapper 2008-04-04 02:45:17 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 15:27:14 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.